Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Me.BackgroundImage = My.Resources.Crayons
        Me.BackgroundImageLayout = ImageLayout.Tile
    End Sub
End Class
